incubator-graffito-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephane Bailliez (JIRA)" <j...@apache.org>
Subject [jira] Created: (GRFT-13) Specify the maven repositories needed
Date Sat, 22 Jan 2005 10:12:16 GMT
Specify the maven repositories needed
-------------------------------------

         Key: GRFT-13
         URL: http://issues.apache.org/jira/browse/GRFT-13
     Project: Graffito
        Type: Improvement
  Components: Project Build  
    Versions: 1.0-a1-dev    
    Reporter: Stephane Bailliez


You would probably want to specify which repositories are needed to actually build Graffito
and fetch dependencies. It took me an incredible long time to figure out a list of remote
repositories that would work and fetch:

jetspeed-persistence-2.0-a1-dev.jar
jetspeed-api-2.0-a1-dev.jar
jetspeed-security-2.0-a1-dev.jar
jetspeed-cm-2.0-a1-dev.jar
jetspeed-rdbms-2.0-a1-dev.jar
jetspeed-commons-2.0-a1-dev.jar
jta1.0.1.jar
jdbc-se2.0.jar
maven-torque-plugin-3.2.jar

ibiblio.org for instance certainly do not have them at the time of this writing. So a default
maven configuration will certainly not work without specifying the proper repos.



-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
If you want more information on JIRA, or have a bug to report see:
   http://www.atlassian.com/software/jira


Mime
View raw message